Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#3 Also depends on libncurses5-dev

closed
nobody
None
5
2006-03-23
2006-03-22
Anonymous
No

On my debian box, I also found it necessary to

apt-get install libncurses5-dev

It'd be nice to mention that on the homepage :)

Discussion

  • Arnout Engelen
    Arnout Engelen
    2006-03-23

    • status: open --> closed
     
  • Arnout Engelen
    Arnout Engelen
    2006-03-23

    Logged In: YES
    user_id=392382

    Done, thanks!